Subject: [netatalk-admins] still probs with as_timer errors...

From: Brian Bothwell <[email-masked]>
Date: Thu, 28 May 1998 21:08:09 -0500 (EST)

Not sure if someone already answered this, as I hosed a fair amount of my
email when I came back from vacation..

I am getting hundreds, nay, thousands of the followong error messages in
my logfiles:

May 28 20:34:26 wtlinux atalkd[6275]: as_timer can't get zone for 52960
May 28 20:34:26 wtlinux atalkd[6275]: as_timer can't get zone for 52976
May 28 20:34:26 wtlinux atalkd[6275]: as_timer can't get zone for 53265
May 28 20:34:26 wtlinux atalkd[6275]: as_timer can't get zone for 53269
May 28 20:34:26 wtlinux atalkd[6275]: as_timer can't get zone for 53270
May 28 20:34:26 wtlinux atalkd[6275]: as_timer can't get zone for 53281
May 28 20:34:26 wtlinux atalkd[6275]: as_timer can't get zone for 61456 

I have never seen anything like this before, and can't seem to get it to
stop.  I am running netatalk-1.4b2+asun2.0a18.2  under RH Linux 5.0

thanks!

-brian